﻿


@media screen and (max-width: 680px)and (min-width: 310px) {



    .dropbtn {
        background-color: #4CAF50;
        color: white;
        padding: 16px;
        font-size: 16px;
        border: none;
        display: block;
    }

    .dropdownp {
        position: relative;
        display: inline-block;
    }

    .dropdownp-content {
        display: none;
        position: absolute;
        background-color: #f1f1f1;
        min-width: 285px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
    }

        .dropdownp-content a {
            color: black;
            padding: 12px 16px;
            text-decoration: none;
            display: block;
        }

            .dropdownp-content a:hover {
                background-color: #ddd;
            }

    .dropdownp:hover .dropdownp-content {
        display: block;
    }

    .dropdownp:hover .dropbtn {
        background-color: #3e8e41;
    }
}

@media screen and (max-width: 1000px) and (min-width: 681px) {


    .dropbtn {
        background-color: #4CAF50;
        color: white;
        padding: 16px;
        font-size: 16px;
        border: none;
        display: block;
    }

    .dropdownp {
        position: relative;
        display: inline-block;
    }

    .dropdownp-content {
        display: none;
        position: absolute;
        background-color: #f1f1f1;
        min-width: 285px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
    }

        .dropdownp-content a {
            color: black;
            padding: 12px 16px;
            text-decoration: none;
            display: block;
        }

            .dropdownp-content a:hover {
                background-color: #ddd;
            }

    .dropdownp:hover .dropdownp-content {
        display: block;
    }

    .dropdownp:hover .dropbtn {
        background-color: #3e8e41;
    }
}
/*@media (max-width: 500px) {



    .dropbtn {
        display: block;
    }
}*/
@media (max-width: 2300px) and (min-width: 1001px) {



    .dropbtn {
        display: none;
    }
}
@media (max-width: 4000px) and (min-width: 2320px) {



    .dropbtn {
        display: none;
    }
}

/*@media (max-width: 3280px) {



    .dropbtn {
        display: none;
    }

  
}*/


